.aboutButtons--minMargin {
  margin: 20px 0 !important;
}

.prog {
  font-size: 13px;
}

.utch {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -7px;
  margin-bottom: 23px;
}

.utch__item {
  /* width: calc(33.33% - 14px); */
  margin: 0 7px;
  margin-top: 14px;
  height: 90px;
}

.grap {
  margin-top: 20px;
}

.statBlock {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -15px;
  margin-top: 26px;
  margin-bottom: 20px;
}

.statBlock__element {
  width: calc(50% - 30px);
  margin: 0 15px;
  margin-bottom: 15px;
  height: 206px;
  position: relative;
}

.statBlock__info {
  position: absolute;
  bottom: 20px;
  color: #fff;
  width: 80%;
}

.statBlock__percent {
  padding: 0 20px;
  background-color: #FF0000;
  display: inline-block;
  font-size: 24px;
  margin-bottom: 5px;
  font-weight: bold;
}

.statBlock__text {
  padding: 0 20px;
  background-color: #FF0000;
  display: inline-block;
  font-size: 13px;
}

.arrowRask {
  -webkit-transition: .3s transform, .3s border-color;
  transition: .3s transform, .3s border-color;
  position: absolute;
  right: 0;
  top: 40%;
  -webkit-transform: translateY(-50%) rotateZ(-45deg) rotateX(0deg);
  transform: translateY(-50%) rotateZ(-45deg) rotateX(0deg);
  border: 2px solid #000;
  width: 10px;
  height: 10px;
  right: 3%;
  border-top: 2px solid transparent;
  border-right: 2px solid transparent;
}

.raskrivPunkts {
  margin-bottom: 25px;
  margin-top: 23px;
}

.raskrivPunkts__question {
  -webkit-transition: .3s background-color;
  transition: .3s background-color;
  padding: 13px 20px;
  cursor: pointer;
  background-color: #F3F3F3;
  position: relative;
}

.raskrivPunkts__question:hover {
  background-color: #e4e3e3;
}

.raskrivPunkts__response {
  padding: 13px 20px;
  display: none;
}

.raskrivPunkts__element {
  -webkit-transition: .3s background-color, .3s color;
  transition: .3s background-color, .3s color;
  background-color: #F3F3F3;
  color: #3D3C3C;
  margin-bottom: 15px;
  border-radius: 5px;
  overflow: hidden;
}

/*.raskrivPunkts__element.active{
	background-color: #A40808;
	color: #fff;
}*/
/*.raskrivPunkts__element.active .raskrivPunkts__question {
	background-color: #A40808;
}*/
/*.raskrivPunkts__element.active .raskrivPunkts__question:hover {
    background-color: #bf1010;
}*/
.raskrivPunkts__element.active .arrowRask {
  top: 56%;
  -webkit-transform: translateY(-50%) rotateZ(-315deg) rotateX(180deg);
  transform: translateY(-50%) rotateZ(-315deg) rotateX(180deg);
  border-color: #fff;
  border-top: 2px solid transparent;
  border-right: 2px solid transparent;
}

.header {
  background: url("/images/new-header/header-bg.jpg") center top no-repeat;
  background-size: 100% calc(100% - 38px);
  position: relative;
}

.header .header__dates {
  left: 40px;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
}

.new-header {
  display: none;
}

.header__image img {
  display: none;
}

.header__image img.new-header {
  display: block;
  position: absolute;
  bottom: 56px;
  left: 40px;
  width: 450px;
  height: auto;
}

.header__icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  top: 30px;
  left: 565px;
}

.header__icons .col-icons {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-right: 10px;
}

.header__icons .col-icons:last-child {
  margin-right: 0;
}

.header__icons .col-icons a {
  width: 50px;
  height: auto;
}

.header__icons .col-icons a:first-child {
  margin-bottom: 10px;
}

.header__sponsors {
  left: 850px;
  top: 30px;
  text-align: center;
}

.header__user {
  top: 37px;
  right: 18px;
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  letter-spacing: 1px;
}

.header__user:hover {
  text-decoration: underline;
}

.header__lang {
  width: 37px;
  height: 23px;
  right: 2px;
  top: 95px;
  background: url("/images/new-header/flag-en.png") center center no-repeat;
  background-size: cover;
}

.header__lang.icons-flags-rus {
  background: url("/images/new-header/flag-ru.png") center center no-repeat;
  background-size: cover;
}

.right-menu {
  background: rgb(0, 28, 55);
}

.header__menu-block {
  background: -webkit-gradient(linear, left top, left bottom, from(#365e81), to(#001c37));
  background: linear-gradient(to bottom, #365e81 0%, #001c37 100%);
}

.main-menu__item .relative > a {
  border-right: 1px dotted #96b4cc;
}

.right-menu > li > a {
  border-bottom: 1px dotted #96b4cc;
}

.textBold {
  font-size: 13px;
  font-weight: bold;
}

.vistovka__icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 27px -9px;
}

.vistovka__Title {
  margin: 40px 0;
}

.vistovka__iconsIlem {
  -webkit-transition: .3s transform;
  transition: .3s transform;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 140px;
  margin: 0 9px;
  text-decoration: none;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.vistovka__iconsImg {
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
  width: 29px;
}

.vistovka__iconsText {
  font-size: 10px;
  margin-left: 10px;
}

.vistovka__iconsText--orange {
  color: #ff0000;
}

.vistovka__iconsText--red {
  color: #a40808;
}

.vistovka__iconsText--green {
  color: #006c4e;
}

.vistovka__iconsText--lgreen {
  color: #37b470;
}

.newExpo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 30px -12px;
}

.newExpo__item {
  width: calc(50% - 24px);
  margin: 10px 12px;
  height: 167px;
  position: relative;
  background-color: #dddada;
  border-radius: 10px;
  overflow: hidden;
}

.newExpo__item::after {
  -webkit-transition: .3s opacity;
  transition: .3s opacity;
  content: " ";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: .3;
  background-color: rgb(0, 0, 0, 1);
}

.newExpo__text {
  position: absolute;
  bottom: 30px;
  left: 20px;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: bold;
  color: #fff;
  z-index: 2;
}

.newExpo__img {
  -webkit-transition: .3s transform;
  transition: .3s transform;
  position: absolute;
  width: 100%;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
}

.newExpo__item:hover .newExpo__img {
  -webkit-transform: translate(-50%, -50%) scale(1.1);
  transform: translate(-50%, -50%) scale(1.1);
}

.newExpo__item:hover.newExpo__item::after {
  content: " ";
  opacity: .4;
}

.newStand {
  text-align: center;
  margin-bottom: 27px;
}

.newStand__link {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
  width: 122px;
  height: 36px;
  background-color: #a40808;
  color: #fff;
}

.newStand__link:hover {
  background-color: #b30909;
}

.statistika__flexMin {
  margin-top: 27px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 422px;
  padding: 0 -5px;
}

.statistika__flexMinNumber {
  font-size: 48px;
  color: #A40808;
  font-weight: bold;
  padding: 0 5px;
  /* width: 25%; */
}

.statistika__flexMinText {
  font-size: 18px;
  color: #A40808;
  font-weight: bold;
  padding: 0 5px;
}

.statistika__flexMinCompany {
  color: #3D3C3C;
  font-size: 13px;
  padding: 0 5px;
}

.statistika__flex {
  margin-top: 27px;
  padding: 0 -5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.statistika__flexText {
  /* width: 20%; */
  color: #A40808;
  font-size: 18px;
  padding: 0 5px;
  font-weight: bold;
}

.statistika__flexNumber {
  /* width: 20%; */
  color: #A40808;
  font-size: 48px;
  padding: 0 5px;
  font-weight: bold;
}

.statistika__flexCountry {
  width: 100%;
  color: #3D3C3C;
  padding: 0 5px;
}

.statistika__flexBig {
  margin-top: 27px;
  padding: 0 -5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.statistika__flexBigText {
  /* width: 20%; */
  color: #A40808;
  font-size: 18px;
  padding: 0 5px;
  font-weight: bold;
}

.statistika__flexBigNumber {
  /* width: 20%; */
  color: #A40808;
  font-size: 48px;
  padding: 0 5px;
  font-weight: bold;
}

.programs {
  margin-top: 74px;
}

.programs__block {
  height: 200px;
  width: 100%;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  display: block;
  z-index: 1;
}

.programs__block::after {
  -webkit-transition: .3s opacity;
  transition: .3s opacity;
  content: " ";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-color: rgb(0, 0, 0, 1);
}

.programs__info {
  position: absolute;
  bottom: 30px;
  left: 20px;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  z-index: 2;
}

.programs__img {
  -webkit-transition: .3s transform;
  transition: .3s transform;
  position: absolute;
  min-width: 100%;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
  -o-object-fit: contain;
  object-fit: contain;
}

.programs__title {
  text-transform: uppercase;
  margin-bottom: 10px;
}

.programs__item {
  -webkit-transition: .3s height;
  transition: .3s height;
  position: relative;
  height: 200px;
  margin-bottom: 42px;
}

.programs__item:hover {
  height: 256px;
}

.programs__item:hover .programs__img {
  -webkit-transform: translate(-50%, -50%) scale(1.1);
  transform: translate(-50%, -50%) scale(1.1);
}

.programs__item:hover .programs__block::after {
  content: " ";
  opacity: .4;
}

.programs__link {
  -webkit-transition: .3s opacity;
  transition: .3s opacity;
  opacity: 0;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
  /* width: 176px; */
  padding: 0 10px;
  height: 36px;
  background-color: #a40808;
  color: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
}

.programs__link:hover {
  background-color: #b30909;
}

.programs__item:hover .programs__link {
  opacity: 1;
}

.aboutButtons {
  margin: 80px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

a.aboutButtons__link {
  margin-bottom: 10px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
  /* width: 176px; */
  padding: 0 10px;
  height: 36px;
  background-color: #a40808;
  color: #fff;
  bottom: 0;
  left: 0;
}

.aboutButtons__link:hover {
  background-color: #b30909;
}

.newExpo__item span.newExpo__text {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  width: 100%;
  padding: 10px 20px;
  left: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.newExpo__item::after {
  opacity: 0.65;
}

.newExpo__item:hover span.newExpo__text {
  background: rgba(0, 0, 0, 0.5);
  bottom: 0;
  -webkit-transform: scale(0.7);
  transform: scale(0.7);
  left: 0;
}

.newExpo__item:hover.newExpo__item::after {
  opacity: 0;
}

.icons-flags-cor {
  top: 120px;
  width: 35px;
  height: 25px;
  background: url(https://upload.wikimedia.org/wikipedia/commons/thumb/0/09/Flag_of_South_Korea.svg/160px-Flag_of_South_Korea.svg.png) no-repeat;
  background-size: contain;
  right: 3px;
}

.icons-flags-chi {
  top: 120px;
  width: 35px;
  height: 25px;
  background: url(https://upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Flag_of_the_People%27s_Republic_of_China.svg/192px-Flag_of_the_People%27s_Republic_of_China.svg.png) no-repeat;
  background-size: contain;
  right: 41px;
}

.icons-flags-isr {
  top: 93px;
  width: 35px;
  height: 25px;
  background: url('/images/israel-flag.png') no-repeat;
  background-size: contain;
  right: 41px;
}

.icons-flags-spain {
  top: 120px;
  width: 35px;
  height: 25px;
  background: url('/images/icons/flag-of-spain.jpg') no-repeat;
  background-size: contain;
  right: 3px;
}

.root-btn {
  display: inline-block;
  padding: 4px 21px;
  font-weight: bold;
  color: #fff;
  background: #001c37;
  border: none;
  outline: none;
  text-decoration: none;
  cursor: pointer;
}

.bg-white {
  background: #FFF;
}

.no-shadow {
  box-shadow: none;
}

.no-shadow:after {
  display: none;
}

/* Gad. */
.gad_general_wrapper {
  max-width: 980px;
  margin: 0 auto;
}

.gad_general_banner {
  position: relative;
}

.gad_general_banner:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, .4);
  pointer-events: none;
  opacity: 0;
  transition: opacity .23s ease-out;
}

.gad_general_banner:hover:before {
  opacity: 1;
}

.gad_general_banner a {
  display: block;
}

.gad_general_banner img {
  display: block;
  width: 100%;
  height: auto;
}

.gad_general_blocks {
  display: flex;
  flex-wrap: wrap;
  margin: 6px -6px 6px;
}

.gad_general_block {
  width: calc(100% / 3 - 12px);
  margin: 6px;
}

.gad_footer {
  display: flex;
  flex-wrap: wrap;
  height: auto;
  margin-top: 0;
  padding: 30px;
  background-color: #F2F2F2;
}

.gad_footer_block {
  float: none;
  width: calc(100% / 3);
  height: auto;
}

.gad_footer .footer-block--creators .itsoft,
.gad_footer .footer-block--creators .design-creator {
  bottom: 0;
}

.gad_footer .button {
  background-color: #353F8C;
}

.gad_footer .footer-block__subscription__form input {
  width: 158px;
}

/* Gad. */
/* Flags */
.flags {
  position: absolute;
  top: 0;
  right: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  z-index: 10000;
}

.flags__item {
  margin-left: 15px;
  width: 50px;
}

.flags__item img {
  width: 100%;
}

/* Flags end */
.exhibitions-switcher .exhibition-link {
  margin-bottom: 4%;
}

/* statistics */

.statistics {
  font-size: 16px;
}

.statistics__number {
  color: #A40808;
  font-size: 2.5em;
  padding: 0 5px;
  font-weight: bold;
}